name 'grid-ops-utils'
description 'Utilities for Grid operations.'

run_list(
  'role[dsh]',
  'role[pdsh]',
  'recipe[grid::ops-utils]',
)

#env_run_lists()

default_attributes(
)

#override_attributes()
